## task-gnome-games 1.0.5

=== debian/changelog ===
task-gnome-games (1.0.5) unstable; urgency=low

  * Depends on gnome-games instead of specific packages, easier to 
    keep up with, Closes: #51354

 -- Martin Bialasinski <martinb@debian.org>  Tue, 30 Nov 1999 18:03:43 +0100

task-gnome-games (1.0.4) unstable; urgency=low

  * Removed the dselect specific bits from the description
  * Actually upload to unstable
  
 -- Martin Bialasinski <martinb@debian.org>  Tue, 14 Sep 1999 23:28:26 +0200

task-gnome-games (1.0.3) stable; urgency=low

  * Set Policy 3.0.1 complience
  * First upload to unstable 

 -- Martin Bialasinski <martinb@debian.org>  Tue, 14 Sep 1999 23:15:26 +0200

task-gnome-games (1.0.2) stable; urgency=low

  * Removed depends on gnome-scottfree, as it is not build by gnome-games,
    thanks to Boris Erdmann

 -- Martin Bialasinski <martinb@debian.org>  Sun, 23 May 1999 21:29:33 +0200

task-gnome-games (1.0.1) stable; urgency=low

  * Added dependancy on task-gnome-desktop

 -- Martin Bialasinski <martinb@debian.org>  Sun, 23 May 1999 17:32:52 +0200

task-gnome-games (1.0) stable; urgency=low

  * Initial release

 -- Martin Bialasinski <martinb@debian.org>  Sat, 22 May 1999 23:24:10 +0200
