=== debian/control ===
Source: task-gnome-games
Section: games
Priority: optional
Maintainer: Martin Bialasinski <martinb@debian.org>
Standards-Version: 3.0.1

Package: task-gnome-games
Architecture: all
Depends: task-gnome-desktop, gnome-games, gnome-games-locale, gnomehack
Description: GNOME games 
 Selecting this package will install all GNOME games.
